FROM kerrysmart-registry-vpc.cn-shanghai.cr.aliyuncs.com/base/nginx:latest
COPY prod-index.html /prod-index.html
COPY dist/* /usr/share/nginx/html/
COPY nginx_parking.conf /etc/nginx/conf.d/
RUN rm -rf /usr/share/nginx/html/static && \
    rm -rf /usr/share/nginx/html/manual && \
    rm -rf /etc/nginx/conf.d/default.conf
 
